Kerbal Space Program - Bug #13126

Unable to transfer Science between Experiment Storage Units
10/27/2016 08:26 PM - snare116

Status: Not Fixed Start date: 10/27/2016
Severity: Normal % Done: 50%
Assignee:

Category: Gameplay

Target version: 1.3.0

Version: 1.2.0 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

| have 3 Experiment Storage units on a vessel. | want to transfer all science from one to another. However whilst all the experiments
appear to transfer (green and then orange text appear indicating transfer) afterwards the target container remains empty.

Source container is right clicked, "Container: Transfer Data" selected
Target container is selected

orange and green text indicates transfer is happening

When complete - no change - science not transferred.

Related issues:
Related to Kerbal Space Program - Bug #21883: 1.2.2-1.7.0 KSP reports 'Target... Investigating 04/13/2019

History

#1 - 06/25/2017 02:18 PM - bewing
- Status changed from New to Ready to Test
- Target version set to 1.3.0

- % Done changed from 0 to 80

The science container actions have been completely revised in version 1.3.0, so please retest. If you are still seeing a problem, we will need you to
provide a savegame.

#2 - 04/13/2019 09:07 AM - Anth12
- Status changed from Ready to Test to Not Fixed
- % Done changed from 80 to 50

| know what the issue is here...| am going to make a new bug report for it. Will relate it to there once its finished.

#3 - 04/13/2019 09:38 AM - Anth12
Related to #21883

https://youtu.be/IFcu9PK33aw

#4 - 06/05/2020 02:35 PM - Robert.Keech

- Related to Bug #21883: 1.2.2-1.7.0 KSP reports 'Target Switching Locked' When trying to transfer Science or Kerbals from one part to another.
